SSL vulnerability "Poodle"

LDS Account is the primary user account (user name and password) for accessing online Church resources. This forum is a space to discuss all things related to LDS Account (registration, account recovery, user experience, vulnerabilities, etc.).
tralston
New Member
Posts: 1
Joined: Sun Mar 09, 2014 8:18 pm

SSL vulnerability "Poodle"

Postby tralston » Wed Oct 15, 2014 12:05 pm

Google just released the details for an SSLv3 bug yesterday, Oct 14, 2014. For details, see https://poodle.io/. I've scanned lds.org and it's indeed vulnerable. I don't expect a lot of people to know about it since it was just released yesterday, but as always, sound the warning and get a team of security experts on it.

To scan for yourself, go here: https://www.expeditedssl.com/poodle

Has any one heard of this or discussed this in the admin forums?

Return to “LDS Account”

Who is online

Users browsing this forum: No registered users and 1 guest